> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar Usuários

> Retorna a lista de usuários com acesso concedido ao ambiente do Lojista (Tenant).

### Response

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
      "tenantId": "e305e9a4-585e-49b8-bc88-9fba992c6326",
      "name": "João da Silva",
      "email": "joao@email.com",
      "role": "admin",
      "createdAt": "2024-02-15T10:00:00.000Z"
    }
  ]
  ```
</ResponseExample>


## OpenAPI

````yaml get /users
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /users:
    get:
      tags:
        - Users
      operationId: UsersController_findAll
      parameters: []
      responses:
        '200':
          description: ''

````